function [ p ] = probabilityOfDetection( alpha, SNR, delta )
%PROBABILITYOFDETECTION Computes probability of detection for a given SNR,
%undersampling factor and probability of false alarm rate.

SNR = 10^(SNR/10);
p = computeQ(computeInverseQ(alpha) - sqrt(delta)*sqrt(SNR));

end

