function [ targetData ] = broadbandTarget( strength, noOfTimeSamples, samplingFrequency )
%BROADBANDTARGET - Creates a broadband target.
% strength -- source strength in dB.
%
%

targetData = 10^(strength/20) * randn(noOfTimeSamples, 1);

end

